Publishing details

Changelog

parboiled (1.1.7-2) unstable; urgency=medium

  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Refreshed the poms (debian/pom-core.xml and debian/pom-java.xml)
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <email address hidden>  Mon, 03 Oct 2016 12:58:09 +0200

Available diffs

Builds

Built packages

Package files